﻿@import url('https://fonts.googleapis.com/css?family=Raleway:200,300,400,500,600,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Libre+Franklin:400,700,800&display=swap');

html {
    overflow-x: hidden;
    font-size: 10px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    width: auto;
}

body {
    margin: 0px;
    padding: 0px;
    background-color: #fff;
    font-size: 14px;
    line-height: 1.4;
    font-family: 'Open Sans', sans-serif;
    /*font-family: 'Libre Franklin', sans-serif;*/
}
a.implement-button {
    max-width: 250px;
    background: #0573b5;
}
    a.implement-button:hover {
        background: #044f7c;
    }
.header .logo-wrap .sub-logo {
    margin-left: -60px;
    min-width: 445px;
    min-height: 120px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
}

h2 {
    font-weight: 700;
}
/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

.header {
    padding: 8px 70px;
    position: relative;
    /*box-shadow: 3px -17px 22px #333;*/
}

    .header .logo-wrap {
        float: left;
    }

        .header .logo-wrap a {
            display: inline-block;
        }

        .header .logo-wrap .main-logo {
            width: 127px;
        }

.registration p strong {
    color: black;
}

.registration p {
    color: #6B7476;
}

.header .navigation-wrap {
    overflow: hidden;
}

    .header .navigation-wrap .navigation-menu li {
        display: inline-block;
        margin-right: 40px;
        padding: 20px 0px;
    }

        .header .navigation-wrap .navigation-menu li:last-child {
            margin-right: 0;
        }

button.nav-toggle {
    background: none;
    border: none;
}

    button.nav-toggle:active, button.nav-toggle:focus {
        box-shadow: none;
        border: none;
        outline: -webkit-focus-ring-color auto 0px;
    }

.header .navigation-wrap .navigation-menu li a {
    font-size: 18px;
    color: #177EAB;
    letter-spacing: 3px;
    text-transform: uppercase;
    text-decoration: none;
    outline: none;
    display: block;
    font-weight: 600;
}

    .header .navigation-wrap .navigation-menu li a:hover {
        color: #044f7c;
    }

.header .navigation-wrap ul.navigation-menu {
    margin: 0px;
    padding: 0px;
    text-align: right; /* THIS MAY NEED CHANGING. */
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.slatt-alert.alert {
    margin: 0 0 0 0;
}

.read-more {
    background-color: transparent;
    border: none;
    color: #177EAB;
    padding: 0;
    font-weight: bold;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
}

.comingsoon .text-danger {
    padding: 5px;
    display: inline-block;
    margin-top: 5px;
    color: lightpink;
}
a.carousel-control-next img, a.carousel-control-prev img {
    max-height: 20%;
    max-width: 20%;
}
.carousel-indicators li {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    border: solid white 1.5px;
    margin: 7px;
}
/*nav-toggle section start*/
.nav-toggle .toggle-icon {
    width: 21px;
    height: 19px;
    display: block;
    margin-left: auto;
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translate(0, -50%);
}

    .nav-toggle .toggle-icon span {
        position: relative;
        top: 50%;
        height: 2px;
        background-color: #000;
        display: block;
        -webkit-transition: all ease 300ms;
        -moz-transition: all ease 300ms;
        transition: all ease 300ms;
        -webkit-transform: translate(0, -50%);
        -moz-transform: translate(0, -50%);
        transform: translate(0, -50%);
    }

.toggle-icon:before, .toggle-icon:after {
    content: "";
    height: 2px;
    background-color: #000;
    display: block;
    -webkit-transition: all ease 300ms;
    -moz-transition: all ease 300ms;
    transition: all ease 300ms;
    position: absolute;
    width: 100%;
}

.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #333 !important;
    opacity: 1; /* Firefox */
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #333 !important;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
    color: #333 !important;
}

.toggle-icon:before {
    top: 4px;
}

.toggle-icon:after {
    bottom: 0;
}

.toggle-icon.open span {
    opacity: 0;
}

.toggle-icon.open:before {
    transform: translate(0,-50%) rotate(-45deg);
    -ms-transform: translate(0,-50%) rotate(-45deg);
    -webkit-transform: translate(0,-50%) rotate(-45deg);
    -ms-transform-origin: center;
    -webkit-transform-origin: center;
    transform-origin: center;
    position: absolute;
    top: 50%;
    margin: 0;
}

.toggle-icon.open:after {
    transform: translate(0,-50%) rotate(45deg);
    -ms-transform: translate(0,-50%) rotate(45deg);
    -webkit-transform: translate(0,-50%) rotate(45deg);
    -ms-transform-origin: center;
    -webkit-transform-origin: center;
    transform-origin: center;
    position: absolute;
    top: 50%;
    margin: 0;
}

span.accent {
    border: solid 1px white;
    display: flex;
    width: 36%;
    margin-left: 33%;
    margin-bottom: 25px;
}

.carousel-control {
    padding-top: 135px;
    color: transparent;
}

    .carousel-control:hover {
        color: transparent;
    }

.carousel-indicators .active {
    background-color: #177EAB;
}

blockquote {
    border-left: none
}


.offer-wrap p.quotation-mark {
    font-size: 10rem;
    font-family: "Times New Roman";
    padding: 0;
    margin: 0;
    line-height: 2.3rem;
    margin-top: 20px;
    color: #177EAB;
    font-weight: 700;
}

blockquote.quote-box {
    background: #044f7c;
    border-radius: 100px;
    max-width: 480px;
    display: inline-block;
    padding: 37px;
    color: #eeeeee;
}

.offer-wrap p {
    color: #eeeeee;
}
button.btn.btn-default.submit-buttton.submit-reg {
    margin: 30px 0;
}
.offer-wrap .offer-content blockquote p {
    color: #eeeeee;
    font-weight: 500;
    font-size: 18px;
    text-align: left;
    margin-bottom: 20px;
}
input[type=checkbox] {
    height: 20px;
    width: 20px;
    display: inline-flex;
    margin-left: 5px;
}
.success-message {
    background: #f4f4f4;
    padding: 5px;
    border-radius: 6px;
    margin-bottom: 45px;
    padding-top: 20px;
    padding-bottom: 25px;
}
.success-message:before {
    content: '';
    background-image: url(/images/Check.svg);
    width: 75px;
    height: 75px;
    background-repeat: no-repeat;
    display: block;
    margin: auto;
}
.password.check::after {
    position: absolute;
    content: '';
    background-image: url(/images/Check.svg);
    width: 25px;
    height: 25px;
    right: 20px;
    top: 30px;
    background-repeat: no-repeat;
}
.confirm.check::after{
    position: absolute;
    content: '';
    background-image: url(/images/Check.svg);
    width: 25px;
    height: 25px;
    right: 20px;
    top: 30px;
    background-repeat: no-repeat;
}
.manageremail.check::after {
    position: absolute;
    content: '';
    background-image: url(/images/Check.svg);
    width: 25px;
    height: 25px;
    right: 20px;
    top: 30px;
    background-repeat: no-repeat;
}
h3.hidden {
    display: none;
}
ul.sub-menu li a {
    float:right;
    font-size: 14px;
    color: #177EAB;
    letter-spacing: 3px;
    text-transform: uppercase;
    text-decoration: none;
    outline: none;
    display: block;
    font-weight: 600;
}
ul.sub-menu {
    min-height: 10px;
    list-style-type: none;
}
    .email.check::after {
    position: relative;
    content: '';
    background-image: url(/images/Check.svg);
    width: 25px;
    height: 25px;
    top: -30px;
    margin-right: 5px;
    background-repeat: no-repeat;
    display: inline-block;
    float: right;
}
input#model_Password:after {
    content: '';
    background-image: url(/images/Check.svg);
    width: 75px;
    height: 75px;
    background-repeat: no-repeat;
    display: block;
    margin: auto;
}
a.show-pw.btn.btn-standard {
    margin-left: 20px;
    background: #f3f3f3;
    border: solid 1px black;
}
input[type=radio] {
    margin-right: 5px;
}
.account-form.boxes label {
    display: inline-flex;
}
blockquote.quote-box ul {
    text-align: left;
}

blockquote p.content-blockquote {
    margin-top: 20px;
    border-bottom: solid 1px;
    padding-bottom: 18px;
}

blockquote p.quotation-mark {
    font-size: 13rem !important;
    font-weight: 800 !important;
    margin-top: 30px !important;
}

.text-center.visible {
    display: block;
}

.quote-box {
    overflow: hidden;
    margin-top: -50px;
    padding-top: -100px;
    border-radius: 17px;
    margin-top: 0px;
    box-shadow: 2px 2px 2px 2px #E0E0E0;
}

.banner-wrap-1 {
    background-image: url(/images/homeImage_3.jpg);
    background-size: cover;
    background-position: right -86px;
    /* min-height: 492px; */
    min-height: 445px;
    padding: 30px 15px 30px;
    background-repeat: no-repeat;
    box-shadow: inset 0px 0px 13px rgba(0,0,0,0.07);
}

.banner-wrap {
    background-image: url(/images/SlattHome2.jpg);
    background-size: cover;
    background-position: right -180px;
    /* min-height: 492px; */
    min-height: 445px;
    padding: 30px 15px 30px;
    background-repeat: no-repeat;
    box-shadow: inset 0px 0px 13px rgba(0,0,0,0.07);
}

.banner-wrap-2 {
    background-image: url(/images/homeImage_2.jpg);
    background-size: cover;
    background-position: right -110px;
    /* min-height: 492px; */
    min-height: 445px;
    padding: 30px 15px 30px;
    background-repeat: no-repeat;
    box-shadow: inset 0px 0px 13px rgba(0,0,0,0.07);
}

.left img, .right img {
    height: 50px;
    width: 50px;
    margin-top: 50px;
}

.train-wrap img {
    max-width: 85px;
    max-height: 85px;
    padding-top: 16px;
}

.banner {
    max-width: 590px;
    width: 100%;
    margin: auto;
    text-align: left;
}

    .banner .banner-content {
        outline: none;
        padding: 75px 15px 15px;
        /* background: rgba(0,0,0,.1); */
    }

        .banner .banner-content h1 {
            font-size: 3.5rem;
            font-weight: bold;
            text-align: center;
            color: white;
            font-family: 'Open Sans', sans-serif;
            margin-bottom: 18px;
            margin-top: 0px;
        }

            .banner .banner-content h1 span {
                color: #54bce7;
            }

        .banner .banner-content p {
            font-size: 20px;
            color: white;
            line-height: 1.5;
            text-align: center;
            font-weight: 500;
            margin-bottom: 30px;
        }

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: white;
    background-color: #333;
}

.get-started, .submit-buttton {
    background-color: #177EAB;
    font-size: 1.4rem;
    display: inline-block;
    letter-spacing: 3px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    padding: 16px 23px;
    border-radius: 25px;
    box-shadow: 10px 0px 20px rgba(0,0,0,.2);
    text-decoration: none;
    outline: none;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.card {
    margin-bottom: 20px;
}

.card-header:hover {
    color: white;
    background: #044f7c;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.get-started:hover, .get-started:focus, .submit-buttton:hover, .submit-buttton:focus {
    color: #fff;
    text-decoration: none;
    outline: none;
    background-color: #044f7c;
}

.banner-slider .slick-dots {
    position: absolute;
    bottom: -22px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    cursor: pointer;
    margin: 0;
    padding: 0;
}

    .banner-slider .slick-dots li {
        display: inline-block;
        width: 17px;
        height: 17px;
        margin: 0px 5px;
        background-color: #ada9aa;
        border-radius: 50%;
    }

.breadcrumbs-wrap-2 {
    background-image: url(/images/SlattDisclaimer.png);
    padding: 85px 0px;
    background-size: cover;
    background-position: center;
}

    .breadcrumbs-wrap-2 .breadcrumbs-content h1 {
        margin: 0px;
        font-size: 4.1rem;
        font-weight: bold;
        color: #fff;
        margin-bottom: 3px;
    }

.breadcrumbs-content {
    text-align: center;
}

.banner-slider .slick-dots li.slick-active {
    background-color: #27aae1;
}

.banner-slider .slick-dots li button {
    display: none;
}

.login-and-signup {
    text-align: right;
    max-width: 335px;
    float: right;
    position: relative;
    padding-bottom: 35px;
    display: none;
}

.offer-img img {
    max-width: 66px;
    max-height: 66px;
}

.login-and-signup .login-buttons {
    float: left;
    width: 40%;
}

    .login-and-signup .login-buttons a {
        display: block;
        background-color: #27aae1;
        font-size: 14px;
        letter-spacing: 3px;
        color: #fff;
        font-weight: bold;
        border-radius: 25px;
        box-shadow: 10px 0px 20px rgba(0,0,0,.2);
        text-decoration: none;
        outline: none;
        margin-bottom: 18px;
        width: 115px;
        text-align: center;
        padding: 6px 0px;
    }

.warning-border {
    border: red solid 2px;
    padding: 15px 10px 5px;
}

.training-wrap .training-content .warning-border p {
    color: black;
}

.login-and-signup .from-control {
    width: 100%;
    border: none;
    background-color: #fff;
    font-size: 14px;
    font-weight: bold;
    color: #000;
    padding: 8px 8px 8px 13px;
    height: 35px;
    margin-bottom: 15px;
    border-radius: 10px;
    letter-spacing: 3px;
    outline: none;
}

    .login-and-signup .from-control::placeholder {
        color: #27aae1;
        opacity: 1;
    }

    .login-and-signup .from-control:-ms-input-placeholder {
        color: #27aae1;
    }

    .login-and-signup .from-control::-ms-input-placeholder {
        color: #27aae1;
    }

.login-and-signup .login-tabs {
    width: 60%;
    float: right;
}

.login-and-signup .forgot-password {
    border: none;
    background-color: #fff;
    font-size: 14px;
    color: #27aae1;
    padding: 8px 8px 8px 13px;
    height: 35px;
    border-radius: 10px;
    display: block;
    font-weight: 300;
    font-style: italic;
    letter-spacing: 1px;
    text-decoration: underline;
    text-align: center;
    position: absolute;
    bottom: 0;
    width: 201px;
    right: 0;
    left: auto;
}
span.hidden {
    opacity: 0;
}
.offer-wrap {
    padding: 45px 0px;
}
a.register {
    background: #105878;
    /* color: black; */
}
a.forgot-password {
    color: white;
    display: block;
    padding-top: 7px;
    font-size: 10px;
    margin-left: 175px;
    text-decoration: underline;
}
.offer-head {
    margin: auto;
    text-align: center;
    width: 100%;
    position: relative;
    margin-bottom: 28px;
}

    .offer-head span {
        display: inline-block;
        color: #044f7c;
        font-size: 3.8rem;
        font-weight: bolder;
        line-height: 1;
        position: relative;
        padding: 0px 7px;
        background-color: #fff;
    }

    .offer-head.gray span {
        color: #575555;
    }

    .offer-head:before {
        content: "";
        position: absolute;
        background-color: #044f7c;
        height: 1px;
        width: 100%;
        left: 0;
        top: 50%;
        transform: translate(0%,-50%);
        -ms-transform: translate(0%,-50%);
        -webkit-transform: translate(0%,-50%);
    }

    .offer-head.gray:before {
        background-color: #575555;
    }

.offer-wrap .offer-content {
    text-align: center;
    margin-bottom: 30px;
}

    .offer-wrap .offer-content .offer-img {
        border: 3px solid #27aae1;
        display: inline-block;
        width: 108px;
        height: 108px;
        border-radius: 50%;
        position: relative;
    }

        .offer-wrap .offer-content .offer-img img {
            display: block;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            -webkit-transform: translate(-50%, -50%);
            -moz-transform: translate(-50%, -50%);
        }

    .offer-wrap .offer-content h2 {
        font-size: 16px;
        font-weight: 600;
        text-transform: uppercase;
        letter-spacing: 1px;
        font-family: 'Raleway', sans-serif;
        color: #303234;
        margin: 17px 0px 35px 0px;
    }

    .offer-wrap .offer-content p {
        color: #6B7476;
        font-weight: normal;
        font-size: 18px;
        margin-bottom: 20px;
    }

.learn-more {
    color: #27aae1;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
    padding: 0;
    display: inline-block;
    text-decoration: none;
}

    .learn-more:hover {
        text-decoration: none;
    }
/*Partners*/
.start-logo {
    height: 150px;
}

img.mccpa-logo {
    height: 170px;
}
/*Notices and Disclaimers start*/
.noticesDisclaimers-wrap {
    padding: 40px 20px 40px 10px;
}

    .noticesDisclaimers-wrap h1 {
        font-size: 2.2rem;
    }

    .noticesDisclaimers-wrap h2 {
        font-size: 2.2rem;
    }

    .noticesDisclaimers-wrap .noticesDisclaimers-container {
        max-width: 1170px;
        margin: auto;
    }

    .noticesDisclaimers-wrap .noticesDisclaimers-col-12 {
        padding: 0px 15px;
    }

    .noticesDisclaimers-wrap .noticesDisclaimers-content {
        padding: 1px;
    }

/*Faq Start*/
.faq {
    background-color: #e1e1e1;
}

    .faq .faq-bg-tab .nav > li {
        position: relative;
        display: block;
    }

    .faq .faq-row .faq-col {
        width: 50%;
        float: left;
        padding: 0px 20px;
    }

    .faq h3 {
        font-size: 18px;
        color: #575555;
        font-weight: 600;
        letter-spacing: 2px;
        margin: 0px 0px 10px 0px;
        text-transform: uppercase;
        padding: 0;
    }

    .faq .faq-row .faq-bg-tab-content {
        padding-top: 35px;
    }

    .faq .faq-bg-tab {
        background-color: #cccccc;
        padding-top: 35px !important;
        padding-bottom: 35px !important;
    }

.faq-bg-tab .nav > li > a:hover, .faq-bg-tab > .nav > li > a:focus {
    border-radius: 10px;
    background-color: #ada9aa;
}

.faq .faq-bg-tab .nav li a {
    padding: 10px 17px;
    color: #575555;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: -0.1px;
}

.faq .faq-bg-tab .nav li.active a {
    border-radius: 10px;
    background-color: #ada9aa;
}

.faq-bg-tab-content p {
    color: #575555;
    display: block;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: -0.1px;
    margin-bottom: 0px;
}

.more-faq_cats ul {
    margin: 0px;
    padding: 0px;
}

.more-faq {
    text-align: right;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: -0.1px;
    color: #747e80;
    display: inline-block;
    cursor: pointer;
    /*float: right;*/
}

    .more-faq .icon {
        background-color: #575555;
        width: 28px;
        height: 28px;
        text-align: center;
        display: inline-block;
        line-height: 28px;
        font-size: 36px;
        color: #fff;
        font-weight: 500;
        border-radius: 50%;
        vertical-align: middle;
    }

    .more-faq .more-content {
        vertical-align: middle;
        display: inline-block;
        width: 52px;
        text-align: left;
        font-weight: 500;
    }

    .more-faq .more-minus .icon {
        line-height: 23px;
    }

.faq .faq-bg-tab .nav > li.more-faq_cats {
    display: none;
    padding: 0;
    margin: 0;
}

.faq .more-minus {
    display: none;
}

.faq .more-plus {
    display: block;
}

.faq .more-faq.open .more-plus {
    display: none;
}

.faq .more-faq.open .more-minus {
    display: block;
}


/*Footer Start*/
.footer-logo-col img.bja-logo {
    max-height: 135px;
    max-width: 163px;
    margin-top: -13px;
}


.footer-logo-col img.slatt-logo {
    max-height: 100px;
    max-width: 100px;
    margin-top: 3px;
}


footer {
    text-align: center;
    background-color: #575555;
    padding: 25px 70px;
}

.footer-logo-col img {
    max-width: 147px;
    max-height: 65px;
}

footer .footer-logo-row {
    max-width: 50%;
    margin: auto;
}

    footer .footer-logo-row .footer-logo-col {
        width: 50%;
        vertical-align: middle;
        padding: 0px 15px;
        float: left;
    }


footer .footer-logos {
    margin: 10px 0 0 0;
}

footer .footer-nav {
    margin: 20px auto 0 auto;
}

    footer .footer-nav ul {
        padding: 0;
        margin: 0;
    }

        footer .footer-nav ul li {
            display: inline-block;
            text-align: center;
            padding: 0px 30px;
        }

            footer .footer-nav ul li a {
                font-size: 12px;
                font-weight: 600;
                text-transform: uppercase;
                color: #fff;
                letter-spacing: 1px;
            }

                footer .footer-nav ul li a:hover {
                    color: #96D3EE;
                    text-decoration: none;
                }

.iir-logo-footer {
    padding: 20px;
    max-width: 180px;
    float: left;
    margin-top: -20px;
}

.copyright.text-center {
    text-align: center !important;
}

.copyright {
    font-size: 12px;
    color: #fff;
    font-weight: normal;
    text-align: left;
    line-height: 1.6;
    max-width: 1400px;
    margin: 20px auto 0 auto;
}

/*Breadcrumbs Start*/
.breadcrumbs-wrap {
    background-image: url(/images/SlattContactUs.png);
    padding: 85px 0px;
    background-size: cover;
    background-position: center;
}

    .breadcrumbs-wrap.breadcrumb2 {
        background-image: url(/images/SlattTraining.png);
    }

    .breadcrumbs-wrap .breadcrumbs-content {
        text-align: center;
    }

        .breadcrumbs-wrap .breadcrumbs-content h1 {
            margin: 0px;
            font-size: 4.3rem;
            font-weight: bold;
            color: #fff;
            margin-bottom: 3px;
        }



        .breadcrumbs-wrap .breadcrumbs-content .breadcrumbs-links ul, .breadcrumbs-wrap-2 .breadcrumbs-content .breadcrumbs-links ul {
            margin: 0px;
            padding: 0px;
        }

            .breadcrumbs-wrap .breadcrumbs-content .breadcrumbs-links ul li, .breadcrumbs-wrap-2 .breadcrumbs-content .breadcrumbs-links ul li {
                display: inline-block;
                padding: 0 10px;
                position: relative;
                color: white;
                font-size: 1.8rem;
            }

                .breadcrumbs-wrap .breadcrumbs-content .breadcrumbs-links ul li a, .breadcrumbs-wrap-2 .breadcrumbs-content .breadcrumbs-links ul li a {
                    color: #fff;
                    font-size: 1.8rem;
                    font-weight: 400;
                    text-decoration: none;
                }

                .breadcrumbs-wrap .breadcrumbs-content .breadcrumbs-links ul li:after, .breadcrumbs-wrap-2 .breadcrumbs-content .breadcrumbs-links ul li:after {
                    content: "";
                    position: absolute;
                    width: 1px;
                    height: 16px;
                    background-color: #fff;
                    right: -4px;
                    top: 50%;
                    transform: translate(-50%, -50%)rotate(33deg);
                    -webkit-transform: translate(-50%, -50%)rotate(33deg);
                    -moz-transform: translate(-50%, -50%)rotate(33deg);
                }

                .breadcrumbs-wrap .breadcrumbs-content .breadcrumbs-links ul li:last-child:after, .breadcrumbs-wrap-2 .breadcrumbs-content .breadcrumbs-links ul li:last-child:after {
                    content: none;
                }

/*Home*/

.partners {
    display: flex;
    align-items: center;
    justify-content: center;
}

    .partners .partner {
        position: relative;
        display: inline-block;
        padding: 10px 20px;
    }

.slatt-partners .partner {
    text-align: center;
}

.slatt-partners .partners .col-md-4 {
    text-align: center;
}

.about .offer-content {
    text-align: left;
}
/*About Start*/
.slatt-partners {
    background-color: #e5e5e5;
}

    .slatt-partners .offer-content p {
        color: #000;
    }

.about-us-wrap {
    padding: 70px 0px;
}

    .about-us-wrap .about-col-5 {
        width: 41.66666667%;
        float: left;
        padding: 0px 15px;
    }

    .about-us-wrap .about-col-7 {
        width: 58.33333333%;
        float: left;
        padding: 0px 15px;
    }

    .about-us-wrap .about-container {
        max-width: 1170px;
        margin: auto;
    }

    .about-us-wrap .about-img img {
        max-width: 100%;
        margin: auto;
        display: block;
    }

    .about-us-wrap .about-head h2 {
        position: relative;
        margin: 0;
        font-size: 30px;
        color: #27aae1;
        font-weight: bold;
        text-transform: uppercase;
        display: inline-block;
        margin-bottom: 25px;
    }

        .about-us-wrap .about-head h2:before {
            position: absolute;
            content: "";
            width: 75px;
            height: 2px;
            background-color: #378fb3;
            top: 50%;
            right: -100px;
            transform: translate(0%,-50%);
            -webkit-transform: translate(0%,-50%);
            -moz-transform: translate(0%,-50%);
        }

    .about-us-wrap .about-content {
        padding-left: 20px;
    }

        .about-us-wrap .about-content p {
            font-size: 18px;
            color: #747e80;
            margin-bottom: 25px;
        }

.contact-home {
    background-color: #efefef;
    padding: 20px;
    margin-top: 25px;
}

/*Contact Page start*/
.contact-wrap {
    padding: 30px 20px;
}

.contact-container {
    margin: auto;
    width: 100%;
}

.contact-layout {
    margin: auto;
    max-width: 800px;
}

.contact-message {
    font-size: 22px;
    text-align: center;
    color: #6B7476;
    margin-top: 30px;
    margin-bottom: 20px;
}

    .contact-message .bold {
        display: inline-block;
        font-weight: bold;
    }

    .contact-message .break {
        display: block;
    }

.contact-form .field-main {
    margin-bottom: 15px;
    padding: 0px 15px;
}

    .contact-form .field-main.textare-wrap {
        width: 100%;
    }

    .contact-form .field-main .field-control {
        width: 100%;
        max-width: 100%;
        border: 1px solid #686868;
        border-radius: 5px;
        font-size: 16px;
        color: #696969;
        padding: 9px 15px;
        outline: none;
    }

input.submit-buttton {
    border: none;
}

.comingsoon {
    background-image: linear-gradient(-20deg, #2b5876 0%, #00395c 100%);
    padding: 50px 0;
    color: white;
    min-height: 300px;
    border-bottom: solid 3px white;
}

    .comingsoon .contact-message {
        color: white;
        text-align: left;
    }

.registeration-label {
    display: block;
    text-align: left;
    padding-left: 0;
    font-size: 15px;
}

.float-left-registration {
    float: left;
    height: 43px;
    border-top-right-radius: 0;
    max-width: 300px;
    border-bottom-right-radius: 0;
}

input.submit-buttton.registeration {
    padding: 12px;
    border: none;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
/*.contact-form .field-main .select-wrap {
    position: relative;
}
    .contact-form .field-main select {
        width: 100%;
        max-width: 100%;
        border: 1px solid #686868;
        border-radius: 5px;
        font-size: 1.5rem;
        color: #bcbcbc;
        padding: 0 10px;
        outline: none;
        -webkit-appearance: none;
    }
.contact-form .field-main .select-wrap:before {
    content: "";
    position: absolute;
    top: 50%;
    right: 12px;
    border: solid #696969;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
    z-index: 1;
    transform: translate(0, -50%)rotate(45deg);
    -webkit-transform: translate(0, -50%)rotate(45deg);
    -moz-transform: translate(0, -50%)rotate(45deg);
    pointer-events: none;
}*/
.contact-form .field-main textarea {
    width: 100%;
    max-width: 100%;
    border: 1px solid #686868;
    border-radius: 5px;
    font-size: 1.7rem;
    color: #bcbcbc;
    padding: 9px 15px;
    outline: none;
    -webkit-appearance: none;
    height: 105px;
}

.form-control {
    background-image: none;
    border: 1px solid #686868;
    color: black !important;
    font-size: 1.7rem;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.contact-wrap p.note-required {
    /*margin-top: -10px;
    color: #044f7c;*/
    text-align: center;
    color: #6b7476;
    padding-top: 10px;
    font-weight: 500;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: italic;
}

.text-center {
    text-align: center;
}

.g-recaptcha {
    display: inline-block;
}

.contact-wrap p.note-required .star {
    color: red;
}

.contact-form .submit-button-wrap {
    width: 100%;
    text-align: center;
}

    .contact-form .submit-button-wrap .submit-buttton {
        border: none;
        width: 170px;
        margin-top: 15px;
    }

/*.contact-wrap p.required {
    margin-top: -10px;
}*/

.contact-wrap .contact-form.labels-ontop label.hidden {
    display: inline-block !important;
    margin-bottom: 1px;
    min-width: 100%;
}

    .contact-wrap .contact-form.labels-ontop label.hidden.fieldRequired:after {
        content: '*';
        padding-left: 3px;
        margin-right: -6px;
        color: red;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    }

@media screen and (min-width: 767px) {
    .nav-toggle .toggle-icon {
        display: none;
    }
}

@media screen and (min-width: 1400px) {
    .offer-wrap .container {
        width: 1375px;
    }
}

@media screen and (max-width:3000px) {
    .banner-wrap {
        background-position: right -230px;
    }
}

@media screen and (max-width:2000px) {
    .banner-wrap {
        background-position: right -130px;
    }
}

@media screen and (max-width:1500px) {
    .banner-wrap {
        background-position: right -55px;
    }
}

@media screen and (max-width: 1200px) {
    .header {
        padding: 20px 50px;
    }

        .header .logo-wrap .main-logo {
            width: 100px;
        }



        .header .navigation-wrap .navigation-menu li {
            padding: 39px 0px;
            margin-right: 15px;
        }

            .header .navigation-wrap .navigation-menu li a {
                font-size: 16px;
            }


    .login-and-signup {
        margin-top: 45px;
    }

    .offer-wrap .offer-content p {
        margin-bottom: 10px;
    }

    .about-us-wrap .about-content {
        padding-left: 0px;
    }
}

@media screen and (max-width: 991px) {
    .row.register .col-md-10 {
        width: 60%;
        float: left;
    }

    .training-wrap .row.register .submit-buttton {
        margin-top: -10px !important;
    }

    .register .col-md-2 {
        width: 40%;
        margin-top: 20px;
        float: left;
    }

    .register .col-md-5 {
        padding: 0;
        width: 45%;
        float: left;
    }

    .offer-wrap {
        padding: 38px 15px;
    }

    footer {
        padding: 40px 15px;
    }

        footer .footer-logo-row {
            max-width: 100%;
        }

    .partners.row {
        display: grid;
        text-align: center;
    }
}

@media screen and (max-width: 768px) {
    .account-form p {
        font-size: 18px;
    }
    label.control-label.col-md-4.hidden {
        font-size: 14px;
    }
    .banner-wrap-1, .banner-wrap-2, .banner-wrap-3, .banner-wrap {
        background-image: none;
    }
    .slatt-partners .partners .col-md-4 {
        text-align: center;
        display: inline-block;
        min-width: 100%;
    }
    .carousel-item {
        background-image: linear-gradient(-20deg, #2b5876 0%, #00395c 100%);
        min-height: 430px;
    }
    .iir-logo-footer {
        margin-top: 5px;
    }
    .header .logo-wrap .sub-logo {
        margin-left: -60px;
        min-width: 345px;
        min-height: 85px;
    }
    .header .navigation-wrap .navigation-menu li a {
        font-size: 14px;
    }
}

@media screen and (max-width: 767px) {
    .offer-content {
        padding: 0 15px;
    }



    .header .navigation-wrap {
        position: absolute;
        left: 0;
        width: 100%;
        top: 100%;
        background-color: #fff;
        padding: 0px 8px;
        visibility: hidden;
        opacity: 0;
        transition: all 0.5s ease;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
    }

        .header .navigation-wrap.open {
            visibility: visible;
            opacity: 1;
            z-index: 111;
        }

        .header .navigation-wrap .navigation-menu li {
            padding: 10px 0px;
            width: 100%;
            margin: 0;
        }

    .offer-wrap .offer-content h2 {
        margin: 15px 0px 20px 0px;
    }

    .faq .faq-row .faq-col {
        width: 100%;
    }

    .faq-col.faq-bg-tab-content {
        padding: 30px 15px !important;
    }

    footer .footer-nav ul li {
        width: 50%;
    }

    .banner-slider .banner-content h1 {
        font-size: 40px;
    }

    .about-us-wrap .about-img {
        margin-bottom: 30px;
    }

    .about-us-wrap .about-col-5, .about-us-wrap .about-col-7 {
        width: 100%;
    }

    .breadcrumbs-wrap {
        padding: 50px 15px;
    }

        .breadcrumbs-wrap .breadcrumbs-content h1 {
            font-size: 30px;
        }
    .banner-wrap-1, .banner-wrap-2, .banner-wrap-3, .banner-wrap {
        background-image: none;
    }
    .carousel-item {
        background-image: linear-gradient(-20deg, #2b5876 0%, #00395c 100%);
        min-height: 630px;
    }
    }

@media screen and (max-width: 575px) {

    img.iir-logo-footer {
        float: none;
        max-width: 195px;
    }

    .copyright {
        text-align: center;
        display: inline-grid;
        margin-top: -20px;
    }

    .banner .banner-content h1 span {
        color: #3cb4e5;
    }

    .banner .banner-content h1 {
        color: white;
    }

    ul.nav.nav-tabs {
        display: grid;
    }

    .training-wrap .training-tabs .nav-tabs li {
        width: 100% !important;
    }

    .training-wrap .row.register .submit-buttton {
        margin-top: 0px !important;
        margin-bottom: 20px;
    }

    .training-wrap .training-tabs .nav-tabs li .get-started {
        width: 100%;
        border-radius: 25px;
    }

    .training-wrap h3 {
        line-height: 2.2rem;
    }

    .register .col-md-2 {
        width: 55%;
        float: none;
        margin: auto;
    }

    .training-wrap .row.register {
        padding: 10px 10px 20px;
    }

    .row.register .col-md-10 {
        width: 100%;
        float: left;
    }

    .register .col-md-5 {
        padding: 0;
        width: 100%;
        float: left;
    }

    .footer-logo-col img.bja-logo {
        max-height: 130px;
        margin-top: -5px;
    }

    footer .footer-logo-row {
        display: grid;
    }

    .footer-logo-col img.slatt-logo {
        max-height: 100px;
        margin-bottom: 15px;
    }

    html, body {
        overflow-x: hidden;
        font-size: 10px;
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        width: 100%;
    }

    footer .footer-nav ul li a {
        font-size: 11px;
    }

    footer .footer-nav ul li {
        width: 100%;
    }

    .faq .faq-bg-tab .nav li a {
        font-size: 16px;
    }

    .offer-head span {
        font-size: 3rem;
    }

    .login-and-signup .login-tabs, .login-and-signup .login-buttons {
        width: 100%;
        float: none;
    }

        .login-and-signup .login-buttons a {
            display: inline-block;
        }

    .login-and-signup .from-control {
        width: 100%;
        border: 1px solid rgba(105, 99, 99, 0.3);
    }

    .login-and-signup {
        padding: 0px 15px 35px 15px;
        width: 100%;
        text-align: center;
        max-width: 100%;
        float: right;
    }

    .banner-slider .banner-content {
        padding: 30px 0px;
    }

    .header {
        padding: 15px 30px;
    }

        .header .logo-wrap .main-logo {
            width: 70px;
        }

    .banner-slider .banner-content h1 {
        font-size: 30px;
    }

    .get-started, .submit-buttton {
        padding: 12px 14px;
        font-size: 12px;
    }

    .banner-slider .banner-content p {
        font-size: 16px;
    }

    .login-and-signup .forgot-password {
        border: 1px solid rgba(105, 99, 99, 0.3);
        left: 50%;
        transform: translate(-50%, 0%);
        -webkit-transform: translate(-50%, 0%);
        -moz-transform: translate(-50%, 0%);
    }

    .offer-wrap .offer-content p {
        font-size: 16px;
    }

    .contact-form .field-main {
        width: 100%;
    }

    .contact-message {
        font-size: 16px;
        padding: 0px 15px;
        margin-bottom: 20px;
    }

    .contact-wrap, .about-us-wrap {
        padding: 40px 0px;
    }
}

@media screen and (max-width: 480px) {
    .header .logo-wrap .sub-logo {
        min-width: 355px;
    }

    footer .footer-logo-row .footer-logo-col {
        width: 50%;
        margin-bottom: 20px;
        float: none;
        margin: auto;
    }

        footer .footer-logo-row .footer-logo-col:last-child {
            margin-bottom: 0px;
        }
}

.audiotemplate {
    margin-top: 10px;
    clear: left;
    background-color: #e5ebf1;
    padding: 20px;
    margin-bottom: 10px;
}

.provide-code {
    font-size: 22px;
    /* text-align: center; */
    color: #6B7476;
    margin-top: 30px;
    margin-bottom: 20px;
}

.provide-code .bold {
        display: inline-block;
        font-weight: bold;
    }